<!DOCTYPE html>
<html lang="pt-BR">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>MyFood</title>
  <link rel="stylesheet" href="../../css/normalize.css">
  <link rel="stylesheet" href="../../css/estilos.css">
</head>
<body>
  <header>
    <img class="logo" src="../../img/myfood.png"/>
      <nav class="menu">
        <ul>
          <li class="menu-item"><a href="../../index.html">Home</a></li><span>|</span>
          <li class="menu-item"><a href="../../html/cardapio.html">Cardápio</a></li><span>|</span>
          <li class="menu-item"><a href="../../html/carrinho.html">Carrinho</a></li><span>|</span>
          <li class="menu-item"><a href="../../html/sobre.html">Sobre</a></li><span>|</span>
          <li class="menu-item"><a href="#">Admin</a></li>
        </ul>
    </nav>
  </header>
  <div class="container">
    <main>
      <h1>Cadastros</h1>
    </main>
  </div>
  <footer>
    <span class="footer"><strong>&#169; 2021 MyFood</strong>. Todos os direitos reservados.</span>
  </footer>
</body>
</html>